# 5.6. COMMENT

5.6. `COMMENT`
戻る | 第5章 `Makefile` の作成 | 次へ

## 5.6. `COMMENT`

その port の 1 行の説明です。 コメントにはパッケージ名 (やソフトウェアのバージョン) を入れないでください。 コメントは大文字で始め、最後にピリオドは付けないでください。 たとえば、こんな具合です。

COMMENT= A cat chasing a mouse all over the screen

`Makefile` 中で、 COMMENT 変数は MAINTAINER 変数の直後においてください。

COMMENT 行は、port の 1 行の要約としてユーザに示されるので、 70 文字未満に抑えるようにしてください。

戻る | 上に戻る | 次へ
5.5. `MAINTAINER` | ホーム | 5.7. 依存関係

本文書、および他の文書は ftp://ftp.FreeBSD.org/pub/FreeBSD/doc/ からダウンロードできます。

FreeBSD に関する質問がある場合には、 ドキュメント を読んだ上で <questions@FreeBSD.org> まで (英語で) 連絡してください。
本文書に関する質問については、 <doc@FreeBSD.org> まで電子メールを (英語で) 送ってください。